.header
		{
			font-family: sans-serif;
			text-align: center;
			margin-top: 50px;
		}
		
		.container
		{
			background-color: grey;
			float: left;
			padding-right: 20px;
			padding-left: 20px;
			padding-bottom: 70px;
			height: 130px;
			width: 300px;
			border-style: solid;
			text-align: justify;
			margin-left: 50px;
			margin-top: 40px;
		}
		
		#c1
		{
			background-color: linen;
			width: 120px;
			margin-bottom: 15px;
			margin-left: 198px;
			margin-top: 1px;
			padding-bottom: 5px;
			padding-top: 10px;
			height: 15px;
			border-bottom-style: solid;
			border-left-style: solid;
			border-right-style: solid;
			text-align: center;
		}
		#c2
		{
			background-color: red;
			width: 120px;
			margin-bottom: 15px;
			margin-left: 198px;
			margin-top: 1px;
			padding-bottom: 5px;
			padding-top: 10px;
			height: 15px;
			border-bottom-style:solid;
			border-left-style: solid;
			border-right-style: solid;
			text-align: center;
		}
		#c3
		{
			background-color: yellow;
			width: 120px;
			margin-left: 198px;
			margin-top: 1px;
			padding-bottom: 5px;
			padding-top: 10px;
			height: 15px;
			border-bottom-style: solid;
			border-left-style: solid;
			border-right-style: solid;
			text-align: center;
		}
